<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="Main" style="800x480_Main.dlg.xml#MainLayerStyle"
         control.location="150,90" control.size="500, 300"
         control.backcolor="142, 142, 142">

    <layer type="UILayer" name="Title" style="800x480_FWUpgradeStatus.dlg.xml#PanelStyle"
           control.location="45, 10" control.size="400, 40" text.text1.size="18"
           text.text1.caption="Firmware Updates" />

    <layer type="UILayer" name="TItleLine"
           control.location="20, 55" control.size="460, 1" control.backcolor="255,255,255"
           fill.solidcolor="255,255,255" border.style="BORDER_NONE" />

    <layer type="UILayer" name="Caption" style="800x480_FWUpgradeStatus.dlg.xml#PanelStyle"
           control.location="20, 70" text.text1.caption="" />

    <layer type="UILayer" name="Progress" style="800x480_FWUpgradeStatus.dlg.xml#PanelStyle"
           control.location="50, 240" control.size="400, 30" control.visible="false"
           text.text1.size="18" text.text1.color="200,200,200"
           text.text1.caption="" />

    <layer type="UIButton" name="btnOK" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="195,230" control.visible="false"
          text.text1.caption="OK" />

  </body>

  <PanelStyle control.size="460, 180"   text.text1.font="Tahoma"
              fill.style="FILL_SOLID" fill.solidcolor="142, 142, 142" border.style="BORDER_NONE"
              text.text1.fontstyle="regular" text.text1.size="16"  text.itemcount="1" text.text1.color="255,255,255"
              text.text1.halignment="center" text.text1.valignment="center" text.text1.multiline="true"
              />

</BlueJayGUI>